_id: nrhqlfyafrtjbnks
_key: '!items!nrhqlfyafrtjbnks'
img: icons/commodities/wood/wood-pole.webp
name: Waster
system:
  description:
    value: >-
      <p><b>Price</b> 1 gp; <b>Weight</b> varies</p>

      <p>A waster is a heavily weighted wooden practice weapon, used as a way to
      build endurance and expertise with a specific weapon. All wasters are
      designed to emulate a specific melee weapon (such as a <em>kukri</em>
      waster or a <em>greatsword</em> waster), and weigh twice as much as the
      weapons they emulate.</p>

      <p>Using a waster to hone your combat techniques requires 1 hour of
      practice and a DC 15 <em>combat maneuver</em> check. If you succeed at the
      check, you gain a +2 <em>circumstance bonus</em> to your <em>CMD</em>
      against <em>combat maneuvers</em> targeting weapons you wield that match
      the waster your practiced with. This bonus lasts for 24 hours.</p>

      <p>Whether it's the heaviest possible plate armor with a tower shield for
      <em>cover</em> or elegant layers of cloth that appear incapable of
      granting any protection, the right armor for the situation is crucial to a
      successful melee combatant's preparation.</p>
  equipped: false
  price: 1
  sources:
    - id: PZO9455
  subType: gear
type: loot

